> ## Documentation Index
> Fetch the complete documentation index at: https://docs.meum.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Disconnect WooCommerce



## OpenAPI

````yaml /openapi.yaml post /v1/integration/woocommerce/disconnect
openapi: 3.1.0
info:
  title: Meum Merchant API
  version: 1.0.0
  description: >
    Public merchant API for programmatic invoice creation and WooCommerce
    integration.

    Base URL: https://api.meum.io
  contact:
    name: Meum Support
    email: support@meum.io
    url: https://meum.io
servers:
  - url: https://api.meum.io
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Invoices
  - name: WooCommerce Integration
  - name: Health
paths:
  /v1/integration/woocommerce/disconnect:
    post:
      tags:
        - WooCommerce Integration
      summary: Disconnect WooCommerce
      operationId: wooDisconnect
      responses:
        '200':
          description: Disconnected
          content:
            application/json:
              schema:
                type: object
                properties:
                  disconnected:
                    type: boolean
                    example: true
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    ErrorResponse:
      type: object
      properties:
        error:
          type: string
        code:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Store-scoped API key (sk_live_...)

````